%define _without_test 1
%define module_name Dist-Zilla-PluginBundle-BioPerl
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Dist/Zilla/Plugin/AutoMetaResources.pm) perl(Dist/Zilla/Plugin/AutoPrereqs.pm) perl(Dist/Zilla/Plugin/Encoding.pm) perl(Dist/Zilla/Plugin/Git/Check.pm) perl(Dist/Zilla/Plugin/Git/Commit.pm) perl(Dist/Zilla/Plugin/Git/Tag.pm) perl(Dist/Zilla/Plugin/MetaConfig.pm) perl(Dist/Zilla/Plugin/MetaJSON.pm) perl(Dist/Zilla/Plugin/MetaResources.pm) perl(Dist/Zilla/Plugin/MojibakeTests.pm) perl(Dist/Zilla/Plugin/NextRelease.pm) perl(Dist/Zilla/Plugin/PkgVersion.pm) perl(Dist/Zilla/Plugin/PodCoverageTests.pm) perl(Dist/Zilla/Plugin/PodSyntaxTests.pm) perl(Dist/Zilla/Plugin/PodWeaver.pm) perl(Dist/Zilla/Plugin/Test/Compile.pm) perl(Dist/Zilla/Plugin/Test/EOL.pm) perl(Dist/Zilla/Plugin/Test/NoTabs.pm) perl(Dist/Zilla/PluginBundle/Basic.pm) perl(Dist/Zilla/Role/PluginBundle/Config/Slicer.pm) perl(Dist/Zilla/Role/PluginBundle/Easy.pm)
BuildRequires: perl(Dist/Zilla/Role/PluginBundle/PluginRemover.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Spec.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(Moose.pm) perl(MooseX/AttributeShortcuts.pm) perl(MooseX/Meta/TypeConstraint/Mooish.pm) perl(MooseX/Types/Email.pm) perl(MooseX/Types/Moose.pm) perl(Pod/Coverage/TrustPod.pm) perl(Pod/Elemental/Transformer/List.pm) perl(Pod/Weaver/Config/Assembler.pm) perl(Pod/Weaver/Plugin/EnsureUniqueSections.pm) perl(Pod/Weaver/Plugin/SingleEncoding.pm) perl(Pod/Weaver/Plugin/Transformer.pm) perl(Pod/Weaver/PluginBundle/CorePrep.pm) perl(Pod/Weaver/Section/Collect.pm) perl(Pod/Weaver/Section/Contributors.pm) perl(Pod/Weaver/Section/GenerateSection.pm) perl(Pod/Weaver/Section/Leftovers.pm) perl(Pod/Weaver/Section/Legal/Complicated.pm) perl(Pod/Weaver/Section/Name.pm)
BuildRequires: perl(Pod/Weaver/Section/Region.pm) perl(Pod/Weaver/Section/Version.pm) perl(Test/DZil.pm) perl(Test/EOL.pm) perl(Test/Fatal.pm) perl(Test/Mojibake.pm) perl(Test/More.pm) perl(Test/NoTabs.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm) perl(namespace/autoclean.pm) perl(strict.pm) perl(utf8.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.27
Release: alt1
Summary: Build your distributions like Bioperl does
Group: Development/Perl
License: perl
URL: https://metacpan.org/release/Dist-Zilla-PluginBundle-BioPerl

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/C/CD/CDRAUG/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
%summary

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes LICENSE
%perl_vendor_privlib/D*
%perl_vendor_privlib/P*

%changelog
* Tue Dec 25 2018 Igor Vlasenko <viy@altlinux.ru> 0.27-alt1
- regenerated from template by package builder

* Mon Sep 22 2014 Igor Vlasenko <viy@altlinux.ru> 0.23-alt1
- regenerated from template by package builder

* Fri Sep 05 2014 Igor Vlasenko <viy@altlinux.ru> 0.22-alt1
- regenerated from template by package builder

* Mon Sep 30 2013 Igor Vlasenko <viy@altlinux.ru> 0.20-alt1
- initial import by package builder

